Blizkost requires Parrot with "make install-dev" #6

Closed
leto opened this Issue Aug 31, 2009 · 2 comments

2 participants

@leto
Collaborator

$ perl Configure.pl

Hello, I'm Configure. My job is to poke and prod your system to figure out
how to build Blizkost.

Reading configuration information from parrot_config
/usr/local/lib/parrot/1.5.0-devel/tools/dev/gen_makefile.pl
Creating src/pmc/Makefile
Can't open perl script "/usr/local/lib/parrot/1.5.0-devel/tools/dev/gen_makefile.pl": No such file or directory
Creating Makefile
Can't open perl script "/usr/local/lib/parrot/1.5.0-devel/tools/dev/gen_makefile.pl": No such file or directory
Could not open src/pmc/Makefile: No such file or directory at Configure.pl line 59.

@moritz
Collaborator

In sha1:4244edf51d1e51dd0509379ff4c061311c133d34 I noted in README that 'make install-dev' is a requirement - I think that's a good first step.

@leto
Collaborator

This is no longer applicable.

This issue was closed.
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment